[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UTF8KeyPress

UTF8KeyPress - simulates the action of pressing the specified (UTF8) key

## Declaration

Source position: controls.pp line 1826

`protected procedure TWinControl.UTF8KeyPress(`
`var UTF8Key: TUTF8Char`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.